/* ========== FONTS ========== */
@font-face {
    font-family: "Barlow-Light";
    font-weight: 300;
    src: url('../font/Barlow-Light.ttf');
}
@font-face {
    font-family: "JosefinSlab";
    src: url('../font/JosefinSlab-Regular.ttf');
}
@font-face {
    font-family: "JosefinSlab-Semibold";
    font-weight: 600;
    src: url('../font/JosefinSlab-Semibold.ttf');
}
@font-face {
    font-family: "JosefinSlab-Bold";
    font-weight: bold;
    src: url('../font/JosefinSlab-Bold.ttf');
}
@font-face {
    font-family: "JosefinSans";
    src: url('../font/JosefinSans-Regular.ttf');
}
/* ========== FLEXBOX DISPLAY ========== */
body {
    margin: 0;
}
.container {
    display: flex;
    align-items: center;
    align-content: space-around;
    justify-content: space-evenly;
    padding: 20px;
}
.col {
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
}
.col-2 {
    width: 45%;
}
.col-3 {
    width: 30%;
}
.col-5 {
    width: 20%;
}
.btn {
    box-shadow: 0 3px 6px #707070;
    border-radius: 3px;
    border: 1px dashed #4b402d73;
    background-image: url("../img/texture-carre.png");
    background-size: cover;
    background-position-x: center;
    background-position-y: center;
    width: fit-content;
    padding: 15px 10px;
    text-align: center;
    font-family: "JosefinSlab";
    color: #816C4C;
    font-size: 1.3rem;
}
.btn:hover {
    box-shadow: none;
    cursor: pointer;
    filter: drop-shadow(2px 4px 6px #303030) opacity(0.9);
}
ul {
    display: flex;
    margin: 0;
    position: relative;
}
li {
    list-style: none;
    padding: 0 20px;
}
a {
    text-decoration: none;
    color: inherit;
    font-family: "Barlow-Light";
}
a:hover {
    filter: opacity(0.7);
}
a:focus {
    outline: none;
}
p {
    font-family: "Barlow-Light";
}
h2 {
    font-family: "JosefinSlab-Bold";
    color: #816C4C;
}
h1 {
    font-family: "JosefinSans";
    color: #008037;
}
/* ========== MOBILE DEVICE - FLEXBOX DISPLAY ========== */
@media screen and (max-width: 576px) {
    .container {
        flex-direction: column;
    }
    .col-2, .col-3, .col-5 {
        width: 90%;
        margin: 20px;
    }
}
/* ========== NAVBAR ========== */
header {
    z-index: 99;
    position: fixed;
    top: 0;
    width: 100%;
    box-shadow: 0px 1px 3px #707070;
}
#navbar {
    background-color: #008037;
    display: flex;
    align-items: center;
    align-content: space-around;
    justify-content: space-between;
    padding: 0 30px 0 50px;
}
#navbar-logo {
    display: flex;
    align-self: center;
    padding: 20px 0 20px 0;
}
#navbar-logo a {
    display: flex;
}
#nav-menu {
    color: #fff;
}
#navbar-logo img {
    max-height: 30px;
}
#navbar-logo img:nth-child(2) {
    display: none;
}
#nav-burger {
    display: none;
}
#nav-burger:hover {
    filter: opacity(0.7);
    cursor: pointer;
}
#nav-burger img {
    filter: invert(100%);
    padding-right: 10px;
    height: 24px;
}
.nav-active {
    filter: opacity(0.7);
}
/* ========== MOBILE DEVICE - NAVBAR ========== */
@media screen and (min-width: 769px) {
    #nav-menu-2 {
        display: none;
    }
}
@media screen and (max-width: 768px) {
    #nav-menu {
        display: none;
    }
    #nav-burger {
        display: flex;
    }
    #nav-menu-2 {
        color: #fff;
        background-color: #008037;
        border-bottom: 1px dashed #fff;
        position: absolute;
        box-shadow: 0px 3px 3px #707070;
        width: 100%;
    }
    .inactive {
        display: none;
    }
    .active {
        display: block;
    }
    #nav-menu-2 ul {
        display: block;
        padding-inline-start: 0;
        text-align: center;
    }
    #nav-menu-2 li {
        padding: 20px;
    }
    #navbar-logo img:nth-child(1) {
        display: none;
    }
    #navbar-logo img:nth-child(2) {
        display: block;
    }
}
/* ========== BREADCRUMS ========== */
#breadcrums {
    color: #008037;
    float: left;
    margin: 25px 50px;
}
#breadcrums img {
    height: 15px;
    filter: invert(17%) sepia(99%) saturate(2998%) hue-rotate(148deg) brightness(101%) contrast(102%);
}
/* ========== PRESTATIONS - prestations-trois-formules ========== */
#prestations-trois-formules {
    text-align: center;
    padding: 200px 0 100px 0;
    margin-top: 50px;
    background: url("../img/accueil-bienvenue.jpg");
    background-size: contain;
    background-position-y: top;
    background-position-x: center;
    background-repeat: no-repeat;
}
#prestations-trois-formules h1 {
    color: #008037;
    font-family: "JosefinSans";
}
#prestations-prestations-2 {
    padding: 20px 100px;
    text-align: center;
}
#prestations-prestations-2 .col {
    z-index: 3;
}
#prestations-prestations-2 .col p:first-of-type{
    font-family: "JosefinSans";
}
#prestations-prestations-2 .col p:last-child{
    font-size: smaller;
}
#prestations-prestations-2 .col:nth-child(2), #prestations-prestations-2 .col:nth-child(3), #prestations-prestations-2 .col:nth-child(4) {
    margin: 20px;
    padding: 30px;
    border-radius: 5px;
    height: 420px;
    align-items: baseline;
    box-shadow: 0 3px 6px #707070;
}
#prestations-prestations-2 .col:nth-child(3) {
    box-shadow: 0 3px 10px #000;
}
#prestations-prestations-2 .col:nth-child(3), #prestations-prestations-2 .col:nth-child(2), #prestations-prestations-2 .col:nth-child(4) {
    border: 1px dashed #4b402d73;
    background-image: url("../img/texture-carre.png");
    background-size: cover;
    background-position-x: center;
    background-position-y: center;
}
/* ========== MOBILE DEVICE - prestations-trois-formules ========== */
@media (min-width: 1280px) and (max-width: 1675px) {
    #prestations-prestations-2 .col:nth-child(2), #prestations-prestations-2 .col:nth-child(3), #prestations-prestations-2 .col:nth-child(4) {
        height: 460px;
    }
}
@media (min-width: 1024px) and (max-width: 1064px) {
    #prestations-valeurs-text h1 {
        font-size: 30px;
    }
}
@media (min-width: 651px) and (max-width: 691px) {
    #prestations-valeurs-text h1 {
        font-size: 30px;
    }
}
@media (max-width: 360px) {
    #prestations-valeurs-text h1 {
        font-size: 30px;
    }
}
@media screen and (max-width: 576px) {
    #prestations-trois-formules {
        padding: 100px 15vw 50px 15vw;
        background-position-x: left;
    }
    #prestations-prestations-2 {
        padding: 0;
    }
}
@media screen and (min-width: 2180px) {
    #prestations-trois-formules {
        background-size: cover;
    }
}
@media (min-width: 1280px) and (max-width: 1495px) {
    #prestations-prestations-2 {
        padding: 0;
    }
}
@media (max-width: 1279px) {
    #prestations-prestations-2 {
        flex-direction: column;
    }
    #prestations-prestations-2 .col:nth-child(2), #prestations-prestations-2 .col:nth-child(3), #prestations-prestations-2 .col:nth-child(4) {
        height: auto;
    }
}
@media (min-width: 738px) and (max-width: 1279px) {
    #prestations-prestations-2 .col:nth-child(2), #prestations-prestations-2 .col:nth-child(3), #prestations-prestations-2 .col:nth-child(4) {
        width: 33%;
    }
}
@media (min-width: 577px) and (max-width: 737px) {
    #prestations-prestations-2 .col:nth-child(2), #prestations-prestations-2 .col:nth-child(3), #prestations-prestations-2 .col:nth-child(4) {
        width: 50%;
    }
}
@media (max-width: 370px) {
    #prestations-prestations-2 {
        padding: 20px 50px;
    }
    #prestations-prestations-2 .col:nth-child(2), #prestations-prestations-2 .col:nth-child(3), #prestations-prestations-2 .col:nth-child(4) {
        width: 95%;
    }
}
/* ========== PRESTATIONS - prestations-trois-formules-refonte ========== */
#prestations-trois-formules-refonte {
    text-align: center;
    padding-bottom: 100px;
}
#prestations-trois-formules-refonte h1 {
    color: #008037;
    font-family: "JosefinSans";
}
#prestations-prestations-2-refonte {
    padding: 20px 100px;
    text-align: center;
}
#prestations-prestations-2-refonte .col {
    z-index: 3;
}
#prestations-prestations-2-refonte .col p:first-of-type{
    font-family: "JosefinSans";
}
#prestations-prestations-2-refonte .col p:last-child{
    font-size: smaller;
}
#prestations-prestations-2-refonte .col:nth-child(2), #prestations-prestations-2-refonte .col:nth-child(3), #prestations-prestations-2-refonte .col:nth-child(4) {
    margin: 20px;
    padding: 30px;
    border-radius: 5px;
    height: 360px;
    align-items: baseline;
    box-shadow: 0 3px 6px #707070;
}
#prestations-prestations-2-refonte .col:nth-child(3) {
    box-shadow: 0 3px 10px #000;
}
#prestations-prestations-2-refonte .col:nth-child(3), #prestations-prestations-2-refonte .col:nth-child(2), #prestations-prestations-2-refonte .col:nth-child(4) {
    border: 1px dashed #4b402d73;
    background-image: url("../img/texture-carre.png");
    background-size: cover;
    background-position-x: center;
    background-position-y: center;
}
/* ========== MOBILE DEVICE - prestations-trois-formules-refonte ========== */
@media (min-width: 1280px) and (max-width: 1675px) {
    #prestations-prestations-2-refonte .col:nth-child(2), #prestations-prestations-2-refonte .col:nth-child(3), #prestations-prestations-2-refonte .col:nth-child(4) {
        height: 390px;
    }
}
@media (min-width: 1024px) and (max-width: 1064px) {
    #prestations-valeurs-text h1 {
        font-size: 30px;
    }
}
@media (min-width: 651px) and (max-width: 691px) {
    #prestations-valeurs-text h1 {
        font-size: 30px;
    }
}
@media (max-width: 360px) {
    #prestations-valeurs-text h1 {
        font-size: 30px;
    }
}
@media screen and (max-width: 576px) {
    #prestations-trois-formules-refonte {
        padding: 100px 15vw 50px 15vw;
        background-position-x: left;
    }
    #prestations-prestations-2-refonte {
        padding: 0;
    }
}
@media screen and (min-width: 2180px) {
    #prestations-trois-formules-refonte {
        background-size: cover;
    }
}
@media (min-width: 1280px) and (max-width: 1495px) {
    #prestations-prestations-2-refonte {
        padding: 0;
    }
}
@media (max-width: 1279px) {
    #prestations-prestations-2-refonte {
        flex-direction: column;
    }
    #prestations-prestations-2-refonte .col:nth-child(2), #prestations-prestations-2-refonte .col:nth-child(3), #prestations-prestations-2-refonte .col:nth-child(4) {
        height: auto;
    }
}
@media (min-width: 738px) and (max-width: 1279px) {
    #prestations-prestations-2-refonte .col:nth-child(2), #prestations-prestations-2-refonte .col:nth-child(3), #prestations-prestations-2-refonte .col:nth-child(4) {
        width: 33%;
    }
}
@media (min-width: 577px) and (max-width: 737px) {
    #prestations-prestations-2-refonte .col:nth-child(2), #prestations-prestations-2-refonte .col:nth-child(3), #prestations-prestations-2-refonte .col:nth-child(4) {
        width: 50%;
    }
}
@media (max-width: 370px) {
    #prestations-prestations-2-refonte {
        padding: 20px 50px;
    }
    #prestations-prestations-2-refonte .col:nth-child(2), #prestations-prestations-2-refonte .col:nth-child(3), #prestations-prestations-2-refonte .col:nth-child(4) {
        width: 95%;
    }
}
/* ========== prestations-VALEURS ========== */
#prestations-valeurs {
    margin-bottom: 200px;
}
#prestations-valeurs-text {
    padding: 50px;
    background-image: url(../img/prestations-valeurs.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    text-align: center;
    width: 40%;
    border-radius: 5px;
    box-shadow: 0 3px 6px #707070;
    border: 1px dashed #4b402d73;
}
#prestations-valeurs-text h1 {
    padding-bottom: 20px;
}
#prestations-valeurs-text p::before {
    content: "-›";
    color: #816C4C;
    padding-right: 10px;
}
/* ========== prestations-OPTIONS ========== */
#prestations-les-options{
    font-size: 1.5em;
    text-align: center;
    z-index: 1;
}
#prestations-options {
    padding: 20px 100px;
    padding-bottom: 100px;
    text-align: center;
}
#prestations-options::before {
    content: url(../img/watercolor1.png);
    position: absolute;
    left: 10vw;
    z-index: -1;
}
#prestations-options::after {
    content: url(../img/watercolor2.png);
    position: absolute;
    right: 10vw;
    z-index: -1;
}
#prestations-options .col {
    z-index: 3;
}
#prestations-options .col:nth-child(2), #prestations-options .col:nth-child(3) {
    margin: 20px;
    padding: 30px;
    border-radius: 5px;
    border: 1px dashed #4b402d73;
    background-image: url("../img/texture-carre.png");
    background-size: cover;
    background-position-x: center;
    background-position-y: center;
    align-items: baseline;
    min-height: 240px;
}
#prestations-options .col p:first-of-type{
    font-family: "JosefinSans";
}
/* ========== MOBILE DEVICE - prestations-OPTIONS ========== */
@media (min-width: 1280px) and (max-width: 1495px) {
    #prestations-options {
        padding: 0;
        padding-bottom: 100px;
    }
}
@media (max-width: 1279px) {
    #prestations-options {
        flex-direction: column;
    }
    #prestations-options::before {
        position: absolute;
        margin-top: -70vh;
        margin-right: auto;
    }
    #prestations-options::after {
        position: absolute;
        margin-bottom: -70vh;
        margin-left: auto;
    }
}
@media (min-width: 738px) and (max-width: 1279px) {
    #prestations-options .col:nth-child(2), #prestations-options .col:nth-child(3) {
        width: 33%;
    }
}
@media (min-width: 577px) and (max-width: 737px) {
    #prestations-options .col:nth-child(2), #prestations-options .col:nth-child(3) {
        width: 50%;
    }
}
@media (max-width: 370px) {
    #prestations-options {
        padding: 20px 50px;
    }
    #prestations-options .col:nth-child(2), #prestations-options .col:nth-child(3) {
        width: 95%;
    }
}
/* ========== prestations-AUTRES ========== */
#prestations-autres {
    padding-bottom: 150px;
    padding-top: 150px;
    background-image: url(../img/prestations-autres.png);
    background-size: cover;
    background-position-y: top;
    background-repeat: no-repeat;
}
.presta-autres-h1 {
    text-align: center;
    font-size: 1.5em;
    color: #ff4757;
}
.presta-autres-h1:nth-of-type(2) {
    padding-top: 100px;
}
.presta-autres-p {
    text-align: center;
    padding: 20px;
}
.presta-autres-span {
    display: contents;
}
.presta-autres-li {
    padding: 15px;
    color: #816C4C;
    border-radius: 5px;
    box-shadow: 0 3px 6px #707070;
    border: 1px dashed #4b402d73;
    background-color: #fff;
    margin: 20px;
    text-align: center;
    width: 5vw;
    height: 5vw;
    aspect-ratio: 1;
}
.presta-autres-li p {
    font-family: "JosefinSlab";
}
#prestations-autres .btn {
    box-shadow: 0 3px 10px #000;
}
/* ========== MOBILE DEVICE - prestations-autres ========== */
@media screen and (max-width: 576px) {
    #prestations-autres .container {
        flex-direction: inherit;
    }
}
@media screen and (max-width: 1500px) {
    .presta-autres-li {
        width: auto;
        height: auto;
        aspect-ratio: auto;
    }
    #prestations-autres .container {
        flex-direction: column;
    }
    .presta-autres-span {
        display: flex;
    }
    #prestations-autres .btn {
        margin-top: 30px;
    }
}
/* ========== FOOTER ========== */
footer {
    background-color: #816C4C;
    text-align: center;
    padding-bottom: 10px;
    color: #fff;
    border-top: 1px dashed #fff;
    padding-top: 50px;
}
#footer-top-svg {
    display: block;
    width: 100%;
}
#footer-div1 img {
    width: 70%;
}
#footer-div2 a {
    display: flex;
    align-items: baseline;
}
.footer-svg-icons{
    filter: invert(73%) sepia(26%) saturate(495%) hue-rotate(357deg) brightness(91%) contrast(89%);
    height: 22px;
    padding-right: 10px;
}
#legals {
    color: #4B402D;
    font-family: "Barlow-Light";
    display: block;
    padding: 0 10px;
    font-size: smaller;
}
/* ========== MOBILE DEVICE - FOOTER ========== */
@media (min-width: 576px) and (max-width: 1200px) {
    #footer-div2 {
        display: grid;
    }
    #footer-div2 .col-3 {
        width: 100%;
    }
}
/* ========== WEBSITE CARBON ========== */
#wcb {
    --b1: #008037 !important;
    --b2: #008037 !important;
    color: #000 !important;
}
#wcb_a {
    color: #000 !important;
}
#wcb_2 {
    color: #fff !important;
}
/* ========== SCROLL TO TOP BUTTON ========== */
#myBtn {
    display: none;
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: rgba(1, 1, 1, 0.3);
    cursor: pointer;
    padding: 15px;
    border-radius: 5px;
    height: 50px;
    width: 50px;
    align-items: center;
}
#scroll-top-svg {
    filter: invert(100%);
    padding-bottom: 10px;
}
#myBtn:hover {
    background-color: rgba(1, 1, 1, 0.4);
}
